Subject: Re: debian.rules.in and autoconf

From: Amos Shapira <[email-masked]>
Date: Mon, 01 Jul 1996 21:02:34 +0300

In message <[email-masked]> you write:
|Hi,
|
|	I do not want to get into a my-conf-system-is-better-than-yours
| flamewar, but ..

True.

|	I believe that the ``gnu-style configure'' is just some
| options to Configure, which then tries to emulate autoconf.  I think
| that metaconfig's Configure scripts are more powerful that aoutoconf,
| but that is merely an opinion.
|
|	I also find it easier to write modules to extend metaconfig,
| but that could be a matter of taste. All I suggested was that we not
| dismiss metaconfig out of hand.

I'll have to second that.  I found Larry Walls Metaconfig to be quite
a super-set of GNU's autoconf and also like the ability to interact
with it if the need arises (but while alpha-testing 5.000 for SGI I
could do something a-la "./Configure -des" and get done with it)

Chers,

--Amos

--Amos Shapira                    | "Of course Australia was marked for
133 Shlomo Ben-Yosef st.          |  glory, for its people had been chosen
Jerusalem 93 805                  |  by the finest judges in England."
ISRAEL             [email-masked] |                     -- Anonymous